← Clasificaciones

Scotland

Caledonia Region League Division 1

#EquipoPWDLPDBPPtsForma
1Grangemouth Stags RFC6600+389630WWWWW
2Blairgowrie RFC5401+68420WWWWL
3Alloa RFC4301+82315WWLW
4Howe Crusaders6204-27311LLLWL
5Perthshire RFC5203-17819LLLWW
6Hillfoots RFC3003-6811LLL
7Stirling County RFC3003-6320LLL
8Dundee Rugby 2XV2002-20300LL

Fuente: Scottish Rugby · consultado 17 oct, 23:20 · Forma: los últimos cinco resultados que tenemos, el más reciente a la derecha.

Partidos y resultados →

Cada tabla es la clasificación publicada por la propia liga, con sus bonus, sanciones y desempates. BP aparece donde la liga lo publica; en el resto ya está incluido en Pts.